#ifndef MIP_GPU_H
#define MIP_GPU_H

#include <gpu.h>
#include <iostream>

class Mip_gpu : public GPU
{
public:
    Mip_gpu();
    const char* getVShader();
    const char* getFShader();
};

#endif // MIP_GPU_H
